@CHARSET "ISO-8859-1";

#event_item {
	margin-bottom:20px;
	overflow: hidden;
}

#event_item .eventDate {
	padding: 25px 20px 15px 20px;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	color: #fff;
	width: 70px;
	height: 70px;
	float: left;
	background-color: #333;
}

#event_item .eventContent {
	width: 400px;
	height: 70px;
	float: left;
	padding: 20px;
	background-color: #fff;
	overflow:hidden;
}

#event_item .eventContent:hover {
	background-color: #eee;
	cursor:pointer;
}

#event_item .eventTitle {
	margin:5px 0px 5px 0px;
}

#event_item .eventTitle a:link {
	font-size: 22px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}

.eventDates {
	font-size: 16px;
	color: #333;
	line-height: 22px;
	overflow:hidden;
	margin-bottom:20px;
}

.eventDetails {
	width: 100%;
	padding: 20px;
	background-color: #fff;
	margin-bottom:20px;
}

.eventDetails img {
	max-width: 100%;
}

.eventBack {
	font-family: Arial;
	padding: 10px 0px 10px 0px;
	font-size: 14px;
	color: #fff;
	background-color: #333;
	text-align: center;
	width: 70px;
}

.eventBack:hover {
	cursor:pointer;
	background-color: #000;
}
